% VYPOČTY K BAKALÁŘSKÉ PRÁCI VALENTA TOMÁŠ
%
% Vykresli zavislost maximalniho redukovaneho napeti z cele kliky na uhli
% natoceni

clear all
load('vysledek_360_presne.txt');
vysledek_360_presne(3,:) = vysledek_360_presne(3,:)*1e3;
plot(vysledek_360_presne(1,1:1:37),vysledek_360_presne(2,1:1:37),'LineWidth',3)
hold on
plot(vysledek_360_presne(1,1:1:37),vysledek_360_presne(2,1:1:37),'bo','LineWidth',3)
grid on
fontsize = 15;
xlabel('Uhel natoceni [°]','FontSize',fontsize)
ylabel('Sigma_R_e_d [MPa]','FontSize',fontsize)
set(gca,'XLim',[0,180],'XTick',0:30:180,'YTick',56:2:68,'FontSize',fontsize)

print '-depsc' 'c:/Users/Tomáš Valenta/Škola/Vejška/_bachelory thesis/zprava/obrazky/19_redukovane_napeti_cela_klika_360.eps'